2540339 - EM Work Station: org.eclipse.equinox.launcher.Main- Application Blocked by Java Security | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

2540339 - EM Work Station: org.eclipse.equinox.launcher.Main- Application Blocked by Java Security

Symptom

Upon trying to open the CA Enterprise Manager Work Station, you face the error below:

error_java.png


Read more...

Environment

Introscope Work station running on Java 7.0/8.0.

Product

SAP BusinessObjects Business Intelligence platform 4.1

Keywords

"For security, application must now meet the requirements for the high or very high security settings, or be part of the exception site list, to be allowed to run"
Name: org.eclipse.equinox.launcher.Main
Reason "Your security settings have blocked an application signed with an expired or not-yet-valid certificate from running" , KBA , XX-PART-WILY , Introscope by CA Technologies , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.